[
  "obsidian-git",
  "homepage",
  "tag-wrangler",
  "table-editor-obsidian",
  "obsidian-linter",
  "obsidian-style-settings",
  "obsidian-tagfolder",
  "obsidian-excalidraw-plugin",
  "obsidian-hover-editor",
  "quickadd",
  "recent-files-obsidian",
  "obsidian-latex-suite",
  "obsidian-pretty-bibtex",
  "obsidian-tikzjax",
  "lilypond",
  "novel-word-count"
]